<?xml version="1.0" encoding="UTF-8"?>

<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:ns5="http://www.w3.org/1999/xhtml" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="nan_contents" xml:lang="en">
  <info>
    <pubdate>$LastChangedDate: 26-08-2010 $</pubdate>
  </info>
  <refnamediv>
    <refname>Overview of NaN features</refname>
    <refpurpose>NaN Toolbox</refpurpose>
  </refnamediv>
   <refsection>
    <title>A statistics and machine learning toolbox for Scilab for data with and w/o MISSING VALUES encoded as NaN's </title>
     
    <variablelist>
         <varlistentry><term>FEATURES of the NaN-toolbox :</term>
      <listitem>
     <para>classification methods (including FDA/LDA, MDA/QDA, NBC/aNBC, REG/PLS, WienerHopf, PLA, SVM ...) </para>
     <para>NaN`s are treated as missing values </para>
     <para>supports weighting of data samples </para>
     <para>significance test, confidence intervals and Spearman`s rank correlation included in CORRCOEF</para>
     <para>machine learning and classification toolbox</para>
    </listitem>
   </varlistentry>
    
  
   
    </variablelist>
  </refsection>
  
 <refsection>
    <title>Authors</title>
    <simplelist type="vert">
      <member>Holger Nahrstaedt - 2010, 2011</member>
    </simplelist>
  </refsection>
</refentry>
